Latest News

VMware vSphere 4.0 Software Compatibility Matrix

Monday, May 18, 2009 , Posted by Virtualbox at 5:40 PM

Guys,

A heads up for those who want to be on track with the changing of technology space from time to time.

So this post if for all who fell frightened that who is who and what is what in the next release. Also this is a complete detail of on which what is going to be supported.





* Although these products will be compatible with vSphere in 2H09, you should start planning for the upgrade today.


To find out more, please visit the vSphere Upgrade Center at http://www.vmware.com/go/vsphere-upgrade-center.


** vCenter Server Heartbeat 5.5 becomes compatible with vCenter Server 4.0 with the release of Heartbeat 5.5 U1.


*** VMware Consolidated Backup 1.5 becomes compatible with vSphere 4.0 with the release of VCB 1.5 U1.


**** VMware View Manager and VMware View Composer are compatible with ESXi U3 and later.

Currently have 0 comments:

Leave a Reply

Post a Comment